Package Gnumed :: Package wxpython :: Module gmAutoHintWidgets :: Class cDynamicHintDlg |
[frames] | no frames]

# Class cDynamicHintDlg

source code

                                         wx.Dialog --+
                                                     |
    wxGladeWidgets.wxgDynamicHintDlg.wxgDynamicHintDlg --+
                                                         |
                                                        cDynamicHintDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Class Variables
| hint = `property(_get_hint, _set_hint)`
| rationale = `property(_get_rationale, lambda x: x)`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgDynamicHintDlg.wxgDynamicHintDlg.__init__